HOMEBREW CHANNEL FAILURE

Discussion in 'Wii - Hacking' started by DMC, Jun 15, 2009.

Jun 15, 2009

HOMEBREW CHANNEL FAILURE by DMC at 7:47 AM (1,032 Views / 0 Likes) 11 replies

  1. DMC
    OP

    Newcomer DMC Advanced Member

    Joined:
    Jun 15, 2009
    Messages:
    75
    Country:
    Venezuela
    Hi

    I was asked via the WII to upgrade to HBC 1.03 (not Nintendo). The download seemed ok yet when I went into the HBC the screen went black. I had originally installed it using the twilight hack. I then went to install it again using Bannerbomb. Again all seemed to be fine and it uninstalled and reinstalled and all seemed ok. I installed Bootmii and Dvdx again. My system is a 3.2E downgraded from 3.4. I have tried various combinations of the elf installer but no luck. the screen is still black even though the HBC is there and looks ok.

    Anyone any ideas what to do? Or know exactly which elf installer works on the 3.2e? I have only a pretty crap menuloader installed and it's difficult to see all my homebrew without the HBC.

    Thanks
     
  2. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    you don't have to reinstall bootmii again btw, leave that as it is (unless you couldn't install it in boot2?)
    Anyway, just install the old one again, there's no point really to get the latest for you unless you want to use sdhc
     
  3. PeterLustig

    Newcomer PeterLustig Newbie

    Joined:
    May 19, 2009
    Messages:
    6
    Country:
    Germany
    HBC 1.0.3 need the IOS61 to work. You must install the IOS61 from NUS manually.
     
  4. DMC
    OP

    Newcomer DMC Advanced Member

    Joined:
    Jun 15, 2009
    Messages:
    75
    Country:
    Venezuela
    Cheers Peter the ios 61 worked a treat.There should be an update put out for this because I didnt know I needed it until you told me especially as the WII prompted the upgrade itself. I have seen other forums with similar posts to mine.

    Thx again
     
  5. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    the latest hbc assumes you are on 4.0 I guess, because there's no real reason nowadays to stay on anything lower [​IMG]
     
  6. DMC
    OP

    Newcomer DMC Advanced Member

    Joined:
    Jun 15, 2009
    Messages:
    75
    Country:
    Venezuela
    Is there really any difference if I stay at 3.2 or upgrade to 4.0? I assume I wouldn't update via Nintendo anyway?
     
  7. Brian117

    Member Brian117 GBAtemp Psycho!

    Joined:
    Oct 1, 2007
    Messages:
    3,249
    Location:
    Cleveland, OH
    Country:
    United States
    Could anyone help me with an issue regarding the HBC?

    It asks for an update like normally, I hit "Install", it gets to a screen saying a warning like, "This program is a free program, if you paid for this, get your money back." Or something, and it says press A to continue. But my Wiimote doesn't even light up for me to press A. D:

    I've tried different Wiimotes and things, but it's not working. [​IMG]
     
  8. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    if upgrade all IOSes with trucha bug first, then no. Just download WiiSCU and install all the IOSes it allows you to with trucha bug enabled. Then simply update the Wii to 4.0 through Nintendo's Update Service and you're sweet. I believe there is no benefit to staying on 3.2 over this, and there are benefits of 4.0 over 3.2, such as the SD Card menu.

    to the guy above, try a gamecube controller or use the reset button (i think that works). And isn't it 1, not A? Just a thought...
     
  9. DMC
    OP

    Newcomer DMC Advanced Member

    Joined:
    Jun 15, 2009
    Messages:
    75
    Country:
    Venezuela
    Could be similar to what happened to me. When It asked me to update the NBC went pearshaped. I reinstalled it through bannerbomb and ios 61 as I have a 3.2. If you have a 4.0 you don't need ios 61 according to my previous posts
     
  10. DMC
    OP

    Newcomer DMC Advanced Member

    Joined:
    Jun 15, 2009
    Messages:
    75
    Country:
    Venezuela
     
  11. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    waninkoko's 4.0 upgrader

    Posts merged

    before you do ANYTHING tho, make a nand backup with bootmii (don't skip the checking)
     
  12. technosexual

    Newcomer technosexual Member

    Joined:
    Dec 1, 2008
    Messages:
    49
    Country:
    United States
    you dont really have to upgrade to 4.0
    use wiiscu to have it download and install ios 38/60/61, then using hackmii installer, uninstall and reinstall hbc
     

Share This Page